﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "lab", "lab\lab.vcxproj", "{5F4DD426-25D2-45DF-AF08-391C19145240}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Debug|x64.ActiveCfg = Debug|x64
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Debug|x64.Build.0 = Debug|x64
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Debug|x86.ActiveCfg = Debug|Win32
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Debug|x86.Build.0 = Debug|Win32
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Release|x64.ActiveCfg = Release|x64
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Release|x64.Build.0 = Release|x64
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Release|x86.ActiveCfg = Release|Win32
		{5F4DD426-25D2-45DF-AF08-391C19145240}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7AF3D04C-7464-491B-A258-DE9E0F263484}
	EndGlobalSection
EndGlobal
